import React, { InputHTMLAttributes } from "react";
import styles from "./HugeSubmit.module.css";

export default function HugeSubmit(
  props: InputHTMLAttributes<HTMLInputElement>
) {
  return <input type="submit" className={styles.hugeSubmit} {...props} />;
}
